;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Japanese
Author=Tilt
AuthorUrl=http://tiltstr.seesaa.net/
tiltstr@gmail.com
Date=December 02, 2011

[MAIN]
HelpFile=Lfe.chm
actEncode=Encode / Decode
actReencode=Re-encode MP3
actMinimizeToTray=トレイに最小化
actExit=終了(&X)
actSaveBAT=BATファイルを保存&...
mnuFile=ファイル(&F)
mnuFileList=リスト(&E)
mnuView=表示
mnuLang=言語(&L)
mnuLame=LAME(A)
mnuHelp=ヘルプ
actLoadPreset=LAME 設定を読み込む&...
actSavePreset=LAME 設定を保存&...
FileNotExists=ファイル"%s"は既に存在します!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=すべての対応形式 (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV ファイル|*.wav
OpenDialogFilter2=MP3 ファイル|*.mp3
OpenDialogFL=ファイルリスト (*.LST)|*.lst
SaveDialogFL=ファイルリスト (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=エンコード/デコード完了後に閉じる
OpenWith=%s で開く



Abort=中断
AbortAfterCurrent=現在のファイルの後は中断
Encoding=エンコード中...
Decoding=デコード中... 
Reencoding=再エンコード中...
OperationAborted=ユーザーによる操作の中断!
Done=実行
AddingTag=ID3v2タグを付加...
Error=エラー!
ElapsedTime=経過時間 :
Close=閉じる
btnYes=はい(&Y)
btnNo=いいえ(&N)
btnYesToAll=すべてはい(&A)
btnNoToAll=すべていいえ(&O)
OverwritePrompt=ファイル"%s"は既に存在します!\n上書きしますか?
lblFile=ファイル :
lblTotal=合計 :

mnuShowHideErrors=エラーの表示/非表示&
actShowHideProgressWindow=進捗ウィンドウを表示/非表示&
Errors=エラー
ReturnedValue=戻り値 :
Module=モジュール
Function=機能
ErrLine=------------------------------------------------------
Clear=クリア
Terminate=アプリケーションを終了
SaveErrorLog=保存...





[INPUT_OUTPUT]
Caption=入力/出力
lblInputFiles=入力ファイル:
lvNo=No.
lvType=種類
lvFile=ファイル
lvDir=ディレクトリ
gbOutDir=出力先
rbOutIn=出力先 = 入力先
rbUseBelow=出力先を指定:
btnBrowseOutDir=参照...
SelectDirectory=ディレクトリを選択
chDeleteInput=エンコード/デコード完了後にソースファイルを削除
chOverwrite=既存のファイルにすべて上書き
chRemoveFromList=エンコード/デコード完了後にファイルをリストから除去
actAddFiles=ファイルをリストに追加&...
actRemoveSelected=選択ファイルをリストから除去&
actSelectAll=すべて選択&
actInvertSelection=選択を反転&
actLoadFileList=リストファイルを読み込む&...
actSaveFileList=リストファイルを保存&...
actSwitchToSimple=シンプルモード
actSwitchToExpert=拡張モード
actShowHideToolbar=ツールバーの表示/非表示


[LAME_SIMPLE]
Caption=LAME 設定
gbSimpleTarget=対象
rbSimpleBitrate=Bレート
rbSimpleQuality=品質
gbSimpleAlgorithm=エンコード品質
cbSimpleAlgorithm0=高 (低速)
cbSimpleAlgorithm1=標準
cbSimpleAlgorithm2=低 (高速)
gbSimpleBitrate=ビットレート
lblSimpleBitrate=ビットレート:
chSimpleCBR=固定ビットレート
gbSimpleQuality=品質
lblSimpleQuality=品質 :
lblSimpleVBRAlgorithm=VBRアルゴリズム:
cbSimpleVBRAlgorithm0=自動
cbSimpleVBRAlgorithm1=(高速)
cbSimpleVBRAlgorithm2=(低速)
chSimpleMono=モノラルエンコード


[LAME_EXPERT]
Caption=LAME 設定
lblCommandLine=コマンドライン:
rbCLEncoding=エンコードパラメータ
rbCLDecoding=デコードパラメータ

[LAME_EXPERT_BASIC]
Caption=基本設定
rbFreeBitstream=ビットストリーム指定 :
rbLAMEPresets=LAMEプリセット :
rbLameCustom=カスタム設定 :
lblFBBitrate=ビットレート:
lblPreset=プリセット:
cbPresets0=中音質 (~160 kbps)
cbPresets1=標準 (~192 kbps)
cbPresets2=高音質 (~224 kbps)
cbPresets3=最高音質 (320 kbps)
rbVBR=VBR - 可変ビットレート
rbABR=ABR - 平均ビットレート
rbCBR=CBR - 固定ビットレート
chVBRQuality=VBR 品質:
cbVBRQuality0=0 - 最高
cbVBRQuality1=1
cbVBRQuality2=2 - 推奨
cbVBRQuality3=3
cbVBRQuality4=4 - デフォルト
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=最大/最小ビットレートを指定
lblVBRMin=最小ビットレート:
lblVBRMax=最大ビットレート:
chEnforceMinBitrate=最小のビットレートを使用
lblABRBitrate=ビットレート:
lblCBRBitrate=ビットレート:
gbChannelMode=チャンネル
rbStereo=ステレオ
rbJointStereo=ジョイントステレオ
rbForced=強制ジョイントステレオ
rbDualChannels=デュアルチャンネル
rbMono=モノラル
rbChannelModeAuto=自動
gbAlgorithmQuality=エンコード品質アルゴリズム
cbAlgorithmQuality0=0 - 最高品質
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - 推奨品質
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAMEデフォルト
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - 速度優先
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - 低品質
cbAlgorithmQuality10=自動
gbVBRParams=VBR 追加パラメータ
lblVBRTag=VBR 情報タグ :
lblVBRAlgorithm=VBRアルゴリズム:
cbVBRTag0=デフォルト
cbVBRTag1=強制書き込み
cbVBRTag2=書き込まない
cbVBRAlgorithm0=自動
cbVBRAlgorithm1=(高速)
cbVBRAlgorithm2=(低速)



[LAME_EXPERT_ADVANCED]
Caption=拡張設定
lblUserParams=追加のパラメータ :
chUseOnlyUserParams=以下に入力したパラメータのみ使用:
; Bitstream
gbBitstream=ビットストリーム
chDisableBitR=ビットリザーブを無効
chISO=ISO規格準拠
chDeEmphasis=デエンファシス
cbDeEmphasis0=n = なし
cbDeEmphasis1=5 = 0/15 マイクロ秒
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=リプレイゲイン
rbRGFast=高速 (LAMEデフォルト)
rbRGAccurate=正確
rbRGDisable=無効
rbRGAuto=自動
; MP3 Header
gbMP3Header=MP3 ヘッダ
chCRC=CRC 保護
chCopyright=著作権
chOriginal=オリジナル
; Scaling
gbScaling=スケーリング
chScale=入力スケール:
chScaleL=L チャンネル:
chScaleR=R チャンネル:
lblScaling1=n > 1: 音量を増加
lblScaling2=n = 1: 効果なし
lblScaling3=n < 1: 音量を縮小
; Raw PCM
gbRawPCM=Raw PCM
chRaw=無圧縮 PCM入力
lblInputFrequency=入力サンプリング周波数 :
lblInputBitWidth=入力ビット幅 :
chDownmix=ダウンミックス(モノ)
; Filters
gbFilters=フィルター
rbFiltersDefault=LAMEデフォルト
rbFiltersDisable=すべてのフィルタを無効
rbFiltersCustom=カスタムフィルタ:
chLFilter=ローパスフィルター :
chLFilterWidth=L フィルタ減衰幅 :
chHFilter=ハイパスフィルター :
chHFilterWidth=H フィルタ減衰幅 :
chOutputFrequency=出力サンプリング周波数 :
; LAME Priority
gbLAMEPriority=LAMEのシステム優先度
cbPriority0=0 - アイドル
cbPriority1=1 - 低
cbPriority2=2 - 標準
cbPriority3=3 - 高
cbPriority4=4 - 最高
cbPriority5=LAME デフォルト
; Assembly optimizations
gbAssemblyOptimizations=CPU 拡張命令
chDisableMMX=MMX - 拡張命令を無効
chDisable3DNow=3DNow - 拡張命令を無効
chDisableSSE=SSE - 拡張命令を無効
; Other
gbOther=その他のオプション
chDisableWAVHeader=WAVヘッダの書き込みを無効
lblDisableWAVHeader=(デコード時はWAV)
chSwapBytes=入力ファイルのバイトスワップ(出力
lblSwapBytes=ファイルはWAVでデコード)
chSubstep=疑似サブステップによるノイズ除去
lblSubstep=メソッド :
; Experimental switches
gbExperimental=実験的なスイッチ
chExpX=X (量子化評価基準の選択
lblExpX1= ロングブロック= n ショートは= m.
lblExpX2= m を省略する場合 → m = n )
chExpY=Y (sfb21のノイズを無視, CBRも同様)
chExpZ=Z (現在効果なし)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=ATHを無効
chATHShort=ｼｮｰﾄﾌﾞﾛｯｸのみATHを使用
chATHOnly=ATHのみを使用
chATHType=カーブの種類:
chATHLower=ATHを下げる(dB) :
chATHAAType=ATH 自動調整タイプ(1-3):
chATHAASensitivity=ATH 自動調整オフセット(dB):
cbATHAAType0=0 - 使用しない
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=心理音響モデル
chPSYNoShort=ショートブロックには使用しない
chPSYUseShort=LAME デフォルト
chPSYOnlyShort=ショートブロックにのみ使用
chTonality=調性を計算する(kHz)
chDisableTemporal=時間軸マスキング効果を無効
chMSCriterion=M/S 切替えの基準
chMSTuning=M/S 切替えの設定
lblMSTuning=(有効値 0-3.5)
chInterChannel=チャンネル間マスキング比:
chNsBass=ns-bass :
chNsTreble=ns-treble :
chNsAlto=ns-alto :
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=ショートブロックの切替え閾値
lblShortBlockThreshold=x →L/R/M チャンネル, y → S チャンネル



[ID3TAG]
Caption=ID3v2タグ
actEnterFileName=<- 名前
lblArtist=アーティスト:
lblAlbum=アルバム:
lblTitle=タイトル:
lblSubtitle=サブタイトル/説明:
lblBand=バンド/オーケストラ
lblComposer=作曲者 :
lblConductor=指揮者 :
chAutoNumbering=自動連番付加
lblTrackNo=トラック番号:
lblPartOfSet=セット位置 :
lblGenre=ジャンル:
lblLCat=カテゴリ:
lblYear=年:
lblComment=コメント:
chAddID3Tag=ID3v2タグを付加
chAddEncoderInfo=エンコーダー情報を付加


[OPTIONS]
Caption=オプション
actSetAssoc=コンテキストメニューに"Open with ..."を追加
actUnAssoc=コンテキストメニューから"Open with ..."を除去
chShortcut_Desktop=デスクトップにショートカットを作成
chShortcut_StartMenu=スタートメニューにショートカット
gbSupportedFiles=対応するファイル形式
gbShortcuts=ショートカット
actDeleteRegKeys=このソフトで作成されたすべてのレジストリキーを削除して終了
btnBrowseLameExe=参照...

gbDefaultSettings=デフォルト設定
actDefaultLAMESettings=LAME デフォルト設定&...
actDefaultLAMESettings_Query=デフォルトのLAME設定に復元.\n続行しますか?
actDefaultAppSettings=Lame Front-End デフォルト設定...
actDefaultAppSettings_Query=デフォルト設定に復元.\n続行しますか?  

lblAdminWarning=これらの操作を行うためには、管理者権限でなくてはなりません
chProgressInNewWindow=変換の進捗状況を新規ウィンドウで表示


[ABOUT]
Caption=LameFE について...













